<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Conocenos un poco mas!</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/stylesconocenos.css">
    <link rel="icon" type="image/png" href="Marvel-logo-circle.png">

</head>
<body>

  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">Personajes de Marvel</a>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
      
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="index.html" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Desplegable
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="acerca.html">Acerca de Marvel Comics</a>
             
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="conocenos.html">Conoceme un poco mas!</a>
            </div>
          </li>

      </ul>
    </div>
  </nav>
<div class="conoceme"> 

Soy un estudiante de programación jugando con la api de marvel!, estoy estudiando los conceptos de HTML y CSS, ademas de aplicarlos en una conexión Api. Para desarrollar esta web use los códigos mas básicos de html y css, además de complementarlo con un navbar de bootstrap. <br>
<br>
<b> Links:</b><br> <a href="https://getbootstrap.com/">https://getbootstrap.com/</a> <br> <a href="https://gitlab.com/_Mariann/apimarvel">https://gitlab.com/_Mariann/apimarvel</a> 

<br><br>
 <b>Mail:</b>  Mariano.carro73@gmail.com 
<br> <b>GitLab:</b>
 <a href="https://gitlab.com/_Mariann">https://gitlab.com/_Mariann</a> 



</div>

<footer class="final">
    Copyright © Todos los derechos reservados - Marvel Comics.
</footer>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
<script src="js/main.js"></script>

    
</body>
</html>